<?xml version="1.0" encoding="utf-8"?>
<openbox_menu>
	<menu id="Office" label="Office">
		<separator label="OFFICE"/>
		<item label="LibreOffice Base">
			<action name="Execute">
				<command>libreoffice --base</command>
			</action>
		</item>
		<item label="LibreOffice Calc">
			<action name="Execute">
				<command>libreoffice --calc</command>
			</action>
		</item>
		<item label="LibreOffice Draw">
			<action name="Execute">
				<command>libreoffice --draw</command>
			</action>
		</item>
		<item label="LibreOffice Impress">
			<action name="Execute">
				<command>libreoffice --impress</command>
			</action>
		</item>
		<item label="LibreOffice Math">
			<action name="Execute">
				<command>libreoffice --math</command>
			</action>
		</item>
		<item label="LibreOffice Writer">
			<action name="Execute">
				<command>libreoffice --writer</command>
			</action>
		</item>
		<item label="LibreOffice">
			<action name="Execute">
				<command>libreoffice</command>
			</action>
		</item>
	</menu>
	<menu id="root-menu" label="Openbox 3">
		<separator label="MAIN MENU"/>
		<item label="Run Program">
			<action name="Execute">
				<command>rofi -show drun -config /home/coolneng/.config/rofi/config</command>
			</action>
		</item>
		<separator/>
		<item label="Terminal">
			<action name="Execute">
				<command>exo-open --launch TerminalEmulator</command>
			</action>
		</item>
		<item label="Web Browser">
			<action name="Execute">
				<command>firefox</command>
			</action>
		</item>
		<item label="File Manager">
			<action name="Execute">
				<command>exo-open --launch FileManager</command>
			</action>
		</item>
		<separator/>
		<menu id="Multimedia"/>
		<menu id="Network"/>
		<menu id="Office"/>
		<separator/>
		<menu id="Preferences"/>
		<separator/>
		<separator/>
		<item label="Change Wallpaper">
			<action name="Execute">
				<execute>nitrogen</execute>
			</action>
		</item>
		<item label="Restart Openbox">
			<action name="Execute">
				<execute>openbox --restart</execute>
			</action>
		</item>
		<item label="Reboot">
			<action name="Execute">
				<execute>shutdown -r now</execute>
			</action>
		</item>
		<item label="Lock">
			<action name="Execute">
				<command>i3lock -i ~/Pictures/Wallpapers/wallhaven-638719.png</command>
			</action>
		</item>
		<item label="Logout">
			<action name="Exit">
				<execute>kill -9 -1</execute>
			</action>
		</item>
		<item label="Shutdown">
			<action name="Execute">
				<execute>shutdown -p now</execute>
			</action>
		</item>
	</menu>
</openbox_menu>
